# SymbolsHelper-Confirmed: 4:17.08.0 amd64
libKF5AkonadiSearchCore.so.5 libkf5akonadisearchcore5 #MINVER#
 _ZN7Akonadi6Search11SearchStore11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore11qt_metacastEPKc@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore12searchStoresEv@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore16staticMetaObjectE@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore20overrideSearchStoresERK5QListIPS1_E@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore3urlEi@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore4iconEi@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore4textEi@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStore8propertyEiRK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStoreC1EP7QObject@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStoreC2EP7QObject@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStoreD0Ev@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStoreD1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search11SearchStoreD2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIterator4nextEv@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC1ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC1EiPNS0_11SearchStoreE@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC2ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC2EiPNS0_11SearchStoreE@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorC2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorD1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratorD2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search14ResultIteratoraSERKS1_@Base 4:17.08.0
 _ZN7Akonadi6Search4Term10addSubTermERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search4Term11setNegationEb@Base 4:15.07.90
 _ZN7Akonadi6Search4Term11setPropertyERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search4Term11setSubTermsERK5QListIS1_E@Base 4:15.07.90
 _ZN7Akonadi6Search4Term11setUserDataERK7QStringRK8QVariant@Base 4:15.07.90
 _ZN7Akonadi6Search4Term12setOperationENS1_9OperationE@Base 4:15.07.90
 _ZN7Akonadi6Search4Term13setComparatorENS1_10ComparatorE@Base 4:15.07.90
 _ZN7Akonadi6Search4Term14fromVariantMapERK4QMapI7QString8QVariantE@Base 4:15.07.90
 _ZN7Akonadi6Search4Term8setValueERK8QVariant@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ENS1_9OperationE@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ENS1_9OperationERK5QListIS1_E@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ENS1_9OperationERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ERK7QStringRK8QVariantNS1_10ComparatorE@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1ERKS1_NS1_9OperationES3_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ENS1_9OperationE@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ENS1_9OperationERK5QListIS1_E@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ENS1_9OperationERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ERK7QStringRK8QVariantNS1_10ComparatorE@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2ERKS1_NS1_9OperationES3_@Base 4:15.07.90
 _ZN7Akonadi6Search4TermC2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search4TermD1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search4TermD2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search4TermaSERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search5Query11toSearchUrlERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query13fromSearchUrlERK4QUrl@Base 4:15.07.90
 _ZN7Akonadi6Search5Query13setDateFilterEiii@Base 4:15.07.90
 _ZN7Akonadi6Search5Query15addCustomOptionERK7QStringRK8QVariant@Base 4:15.07.90
 _ZN7Akonadi6Search5Query15setSearchStringERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query16setSortingOptionENS1_13SortingOptionE@Base 4:15.07.90
 _ZN7Akonadi6Search5Query17titleFromQueryUrlERK4QUrl@Base 4:15.07.90
 _ZN7Akonadi6Search5Query18removeCustomOptionERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query18setSortingPropertyERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query4execEv@Base 4:15.07.90
 _ZN7Akonadi6Search5Query7addTypeERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query7setTermERKNS0_4TermE@Base 4:15.07.90
 _ZN7Akonadi6Search5Query7setTypeERK7QString@Base 4:15.07.90
 _ZN7Akonadi6Search5Query8addTypesERK11QStringList@Base 4:15.07.90
 _ZN7Akonadi6Search5Query8fromJSONERK10QByteArray@Base 4:15.07.90
 _ZN7Akonadi6Search5Query8setLimitEj@Base 4:15.07.90
 _ZN7Akonadi6Search5Query8setTypesERK11QStringList@Base 4:15.07.90
 _ZN7Akonadi6Search5Query9setOffsetEj@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC1ERKNS0_4TermE@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC1ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC2ERKNS0_4TermE@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC2ERKS1_@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryC2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryD1Ev@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryD2Ev@Base 4:15.07.90
 _ZN7Akonadi6Search5QueryaSERKS1_@Base 4:15.07.90
 _ZNK7Akonadi6Search11SearchStore10metaObjectEv@Base 4:15.07.90
 _ZNK7Akonadi6Search14ResultIterator2idEv@Base 4:15.07.90
 _ZNK7Akonadi6Search14ResultIterator3urlEv@Base 4:15.07.90
 _ZNK7Akonadi6Search14ResultIterator4iconEv@Base 4:15.07.90
 _ZNK7Akonadi6Search14ResultIterator4textEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term10comparatorEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term12toVariantMapEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term5emptyEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term5valueEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term7isEmptyEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term7isValidEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term7negatedEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term7subTermEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term8propertyEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term8subTermsEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term8userDataERK7QString@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term9isNegatedEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4Term9operationEv@Base 4:15.07.90
 _ZNK7Akonadi6Search4TermeqERKS1_@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query10yearFilterEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query11monthFilterEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query12customOptionERK7QString@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query12searchStringEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query13customOptionsEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query13sortingOptionEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query15sortingPropertyEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query4termEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query5limitEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query5typesEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query6offsetEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query6toJSONEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5Query9dayFilterEv@Base 4:15.07.90
 _ZNK7Akonadi6Search5QueryeqERKS1_@Base 4:15.07.90
 _ZTIN7Akonadi6Search11SearchStoreE@Base 4:15.07.90
 _ZTSN7Akonadi6Search11SearchStoreE@Base 4:15.07.90
 _ZTVN7Akonadi6Search11SearchStoreE@Base 4:15.07.90
 _Zls6QDebugRKN7Akonadi6Search4TermE@Base 4:15.07.90
